<div class="content bg-gradient-danger-duo">
    <div class="container-fluid px-4 px-md-5 pb-3 pt-5 py-md-4">
        <div class="row-title align-text-bottom">
            <h4 id="title" class=" text-white">Lista de Usuarios</h4>
        </div>
        <!-- Page content -->
        <div class="container-fluid px-4 px-md-5 pb-3 pb-md-4">
            <div class="card shadow">
                <div class="card-body table-responsive">
                    <table class="table align-items-center table-flush table-hover">
                        <thead class="thead-light">
                            <tr>
                                <th scope="col"></th>
                                <th scope="col">Inicio</th>
                                <th scope="col">Configuraciones</th>
                                <th scope="col">Mensajes</th>
                                <th scope="col">Payments</th>
                                <th scope="col">Soporte</th>
                                <th scope="col">Usuario</th>
                                <th scope="col">Acciones</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    Administrador
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <button mat-button (click)="openDialog()"><mat-icon
                                            class="coloricongreen">save</mat-icon></button>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Soporte
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <button mat-button (click)="openDialog()"><mat-icon
                                            class="coloricongreen">save</mat-icon></button>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Agente
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <button mat-button (click)="openDialog()"><mat-icon
                                            class="coloricongreen">save</mat-icon></button>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Usuario
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <mat-checkbox></mat-checkbox>
                                </td>
                                <td>
                                    <button mat-button (click)="openDialog()"><mat-icon
                                            class="coloricongreen">save</mat-icon></button>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>